---
- auditable_type: SapProcessChain
  field_name: command_id
  translation_key: field_names.command
- auditable_type: SapProcessChain
  field_name: sap_system_environment_id
  translation_key: field_names.sap_system_environment
- auditable_type: SapProcessChain
  field_name: sap_process_chain_name
  translation_key: field_names.sap_process_chain_name